@font-face {
    font-family: 'gothambook';
    src: url('../fonts/gothambook-webfont.woff2') format('woff2'),
         url('../fonts/gothambook-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.header-area .navbar-wrapper ul li > .dropdown-menu {
	width: 330px;
	padding-left: 20px;
	padding-right: 20px;
}



.home-about .hero-empowerment-area {
	background: transparent;
}
.home-about .hero-empowerment-area .custom-row{
	border-bottom: 0;
}
.home-about .experience-body img {
	max-width: 100px;
}
.home-contact__map {
	background-color: #f5f5f5;
}
.contact-form__wrap {
	background: #f5f5f5;
	padding: 40px 40px 0 40px;
}
.contact-form .input-row .input-group {
	margin-bottom: 10px;
}
.contact-form .input-row {
	gap: 15px;
}
.contact-form .input-row p {
	width: 100%;
}
.contact-form .input-row .input-group .theme-btn {
	border-radius: 40px;
}
.contact-form .input-row .input-checkbox .wpcf7-list-item label {
	display: flex;
	align-items: center;
}
.contact-form .input-row .input-checkbox .wpcf7-list-item label input {
	margin-right: 7px;
}
.home-contact__map .elementor-widget.elementor-widget-google_maps {
	height: 100%;
}
.home-contact__map .elementor-custom-embed{
	height: 100%;
}
.home-contact__map .elementor-widget-google_maps iframe{
	height: 100%;
	width: 100%;
}

.our-services {
	margin: 20px 0 50px 0;
}
.our-services__row {
	margin-left: -15px;
	margin-right: -15px;
	display: flex;
	flex-wrap: wrap;
}
.our-services__col {
	width: 25%;
	max-width: 100%;
	flex: 0 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
.our-services__single {
	margin-bottom: 30px;
}
.our-services__link {
	display: block;
	background: #fff;
	box-shadow: 0px 4px 20px 5px rgba(0,0,0,0.03) !important;
	padding: 25px 20px;
	border-radius: 4px;
	transition: .3s;
	position: relative;
	overflow: hidden;
}
.our-services__link:before{
	content: "";
	position: absolute;
	top: 100%;
	width: 100%;
	height: 100%;
	background-color: #f20000;
	transition: .3s;
	left: 0;
}
.our-services__link:hover:before{
	top:0;
}
.our-service__icon {
	width: 60px;
	display: block;
	margin-bottom: 15px;
	position: relative;
  	z-index: 2;
}
.our-service__icon  img{
	transition: .3s;
}
.our-services__link:hover .our-service__icon img {
	filter: brightness(0) invert(1);
	transition: .3s;
}
.our-services__title {
	color: var(--dark1);
	font-size: 17px;
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
	position: relative;
 	 z-index: 2;
}
.our-services__text {
	display: block;
	color: #666;
	font-size: 14px;
	position: relative;
  	z-index: 2;
}
.our-services__link:hover .our-services__title , .our-services__link:hover .our-services__text {
	color: #fff;
}
.contact-icon__box-wrap {
	background-color: #f5f5f5;
	margin: 0 40px;
	padding: 30px 15px 30px 15px;
}
.contact-icon__box {
	padding: 25px 0;
}
.contact-icon__box .elementor-icon {
	font-size: 26px;

}
.contact-icon__box .elementor-icon-box-title {
	font-size: 18px;
} 
.service-hero {
	padding: 100px 50px;
	background-position: 0 0;
	min-height: 500px;
	height: calc(100vh - 400px);
	background-size: cover;
	background-repeat: no-repeat;
}
.service-hero__content {
	position: relative;
	max-width: 100%;
	width: 640px;
	text-align: center;
	color: #fff;
	background-color: #1c1c1cab;
	padding: 50px;
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
	float: right;
	margin-right: 100px;
}
.service-hero__content h1 {
	font-size: 32px;
}
.service-hero__content .btn.btn-hero, .btn.btn-theme{
	color: #fff;
	background-color: #16538c;
	padding: 10px 40px;
	font-size: 18px;
	border-radius: 25px;
	transition: .3s;
	font-weight:900;
}
.service-hero__content .btn.btn-hero:hover, .btn.btn-theme:hover {
	color: #fff;
	background-color: #000;
	transition: .3s;
}
.service-feature {
	padding: 70px 0;
	clear: both;
	min-height: 550px;
	margin-bottom: 30px;
}
.service-feature__inner {
	position: relative;
}
.service-feature__media {
	height: 550px;
	width: 75%;
	float: right;
	position: absolute;
	right: 0;
}
.service-feature__media img {
	object-fit: cover;
	height: 100%;
	width: 100%;
}
.service-feature__content {
	width: 518px;
	background-color: #16538c;
	padding: 50px;
	position: relative;
	top: 50px;
	left: 0;
	color: #fff;
	max-width: 80%;
}
.service-feature__content h2{
	font-size: 32px;
	margin-bottom: 20px;
}
.service-feature__content-btn {
	margin-top: 40px;
}
.single-service__contact .ta-row {
	margin-left: 0;
	margin-right: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.single-service__contact .ta-col-6 {
	width: 50%;
	max-width: 100%;
	flex: 0 0 auto;
	padding-left: 0;
	padding-right: 0;
}
.single-service__contact-iframe {
	height: 100%;
}
.single-service__contact-iframe iframe {
	height: 100%;
	width: 100%;
}
.single-service__contact h6.elementor-heading-title {
	color: #16538c;
	font-family: "gothambook", Sans-serif;
	font-size: 10px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 5px;
}
.single-service__contact h2.elementor-heading-title {
	color: #000000;
	font-family: 'gothambook';
	font-weight: 600;
}

.single-service__contact .contact-form__wrap{
	padding: 40px 40px 0 40px;
}
.contact-form .input-row .input-group select {
	width: 100%;
	border: 1px solid rgb(16 24 40 / 20%);
	font-size: 16px;
	border-radius: 5px;
	padding: 7px 15px;
	display: block;
	background-position: 100% 50%;
	font-size: 13px;
}
.footer-logo {
	margin-bottom: 30px !important;
}
.footer-contact__list .elementor-icon-list-item {
	margin-bottom: 25px !important;
}
.footer-main__menu{
	padding-left: 50px;
}
.footer-service__menu ul li {
	width: 50%;
}

html body{
	 font-family: 'gothambook' !important;
}
.contact-form .input-row select{
	font-family: 'gothambook' !important; 
}
.contact-form .input-row .input-group option {
	font-family: 'Verdana' !important;
	padding: 10px;
}
.header-area nav ul li a:hover {
	color: 16538c !important;
}
.hero-slider {
	height: calc(100vh - 110px);
	position: relative;
	min-height: 500px;
}
.hero-slider .slick-list, .hero-slider .slick-track, .hero-slider .hero-slider__single {
	height: 100%;
}
.hero-slider .hero-slider__single {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 0 0;
	position: relative;
}
.hero-content {
	position: absolute;
	max-width: 100%;
	width: 640px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	color: #fff;
	background-color: #1c1c1cab;
	padding: 50px;
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
}
.hero-content.content-bottom-left{
	left: 8%;
	right: auto;
	top: auto;
	bottom: 32%;
	transform: none;
}

.hero-content.content-bottom-right{
	left: auto;
	right: 8%;
	top: auto;
	bottom: 32%;
	transform: none;
}
.hero-content h2 {
	font-size: 30px;
	font-weight:900;
}
.btn.btn-hero {
	color: #fff;
	background-color: #16538c;
	padding: 10px 40px;
	font-size: 18px;
	border-radius: 25px;
	transition: .3s;
	font-weight:900;
}
.btn.btn-hero:hover{
	color: #fff;
	background-color: #000;
	transition: .3s;
}
.hero-slider .slick-arrow {
	background-color: rgba(0,0,0,.5);
	width: 40px;
	height: 40px;
	border-radius: 50%;
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	z-index: 1;
	background-size: 13px 23px;
	transition: .3s;
}
.hero-slider .slick-arrow:hover{
	background-color: rgba(0,0,0,.7);
	transition: .3s;
}
.hero-slider .slick-arrow:before{
	display: none;
}
.hero-slider .slick-next{
	right: 15px;
	background-image: url(arrow-next.png);
}
.hero-slider .slick-prev{
	left: 15px;
	background-image: url(arrow-prev.png);
}
.about-content {
	padding-left: 150px;
	padding-top: 100px; 
}
.about-media__section {
	position: relative;
	padding-right: 110px;
	margin-bottom: 100px;
}
.about-img-top {
	position: absolute;
	bottom: -100px;
	right: -80px;
	max-width: 400px !important;
}
.about-page__hero  .hero-slider {
	height: calc(100vh - 250px);
	min-height: 500px;
}
.about-feature__list{
	padding-right: 50px;
}
.about-page__feature {
	background-color: #fff;
	padding: 20px;
	border-radius: 20px;
}
.about-page__feature h3 {
	font-size: 24px;
}
.about-feature__right {
	padding-left: 50px;
	align-items: center;
	justify-content: center;
} 
.quote-icon {
	width: 80px;
	margin-bottom: 15px;
}
.quote-text {
	font-size: 18px;
	color: #666;
}
.quote-auther {
	color: #000;
	font-weight: bold;
	margin-top: 15px;
}
.quote-auther span{
	font-weight: normal;
	color: #666;
}
.our-testimonials {
	position: relative;
	padding-bottom: 100px;
}
.our-testimonials .slick-arrow {
	bottom: 0;
	border: 1px solid #666;
	width: 40px;
	height: 40px;
	border-radius: 36px;
	top: auto;
	background-size: 17px;
	background-color: transparent;
	opacity: .5;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	transition: .3;
}
.our-testimonials .slick-arrow:hover{
	opacity: .8;
	transition: .3;
}
.our-testimonials .slick-arrow:before{
	display: none;
}

.our-testimonials .slick-next{
	right: auto;
	left: 55px;
	background-image: url(right-arrow.png);
}
.our-testimonials .slick-prev{
	left: 0;
	background-image: url(left-arrow.png);
}
.testimonails-content {
	padding-right: 50px;
}
.testimondails-media .elementor-widget-container{
	position: relative;
}
.testimondails-media .elementor-widget-container::after {
	top: 44px;
	content: "";
	left: -71px;
	z-index: -1;
	width: 431px;
	height: 431px;
	position: absolute;
	border-radius: 500px;
	background: rgba(65,118,255,0.04);
}

.page-hero__title .elementor-heading-title  {
	position: absolute;
	max-width: 100%; 
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	color: #fff;
	background-color: #1c1c1cab;
	padding: 50px;
	backdrop-filter: blur(4px);
	-webkit-backdrop-filter: blur(4px);
}
.content-page p strong, strong {
	color: #1C1C1C;
}
.content-page h2, .content-page h2 strong, .content-page h3, .content-page h3 strong, .content-page h4, .content-page h4 strong, .content-page h5, .content-page h5 strong{
	color: #000;
}
.header-area .header-left .menu-bar {
	background: #16538c;
	color: #fff;
}
.header-area .navbar-wrapper ul li .dropdown-menu-item-icon {
	background: #16538c;
	color: #fff;
}
.service-more__content {
	margin-top: 60px;
}
.contact-form {
	margin-top: 25px;
}
@media (max-width: 980px){
	.home-about__wrap{
		padding: 0 30px;
	}
	.home-about__wrap .e-con-inner {
		flex-direction: column !important;
	}
	.home-about__wrap .about-media__section {
		max-width: 420px !important;
		min-width: 420px !important;
		margin: 0 auto 50px;
	}
	.about-img-top {
		max-width: 290px !important;
	}
	 .home-about__wrap .about-content {
		width: 100% !important;
		min-width: 100%;
		float: left;
	}
	.about-media__section {
		padding-right: 0;
	}
	.about-content {
		padding-left: 0;
		padding-top: 100px;
	}
	.service-hero__content{
		max-width: 86% !important;
		margin-right: 8% !important
	}
}

@media (max-width: 767px){
	.hero-content {
		max-width: 86%;
		padding: 20px;
	}
	.hero-content h2 {
		font-size: 38px;
	}
	.home-about__wrap .about-media__section {
		min-width: 350px !important;
		margin: 0 auto 50px;
		max-width: 340px !important;
	}
	.footer-service__menu ul li {
		width: 100%;
	}
	.footer-service__menu {
		padding-left: 50px;
	}
	.about-feature__list, .about-feature__right {
		padding-left: 5%;
		padding-right: 5% !important;
	}
	.contact-icon__box-wrap {
		margin: 0 0 30px 0 !important;
	}
	.service-feature__media {
		height: auto;
		width: 100%;
		float: left;
		position: relative;
	}
	.service-feature__content {
		width: 100%;
		position: relative;
		top: auto;
		left: auto;
		transform: none;
		max-width: 100%;
		float: left;
		margin-top: 30px;
	}
	.service-hero__content {
		padding: 20px;
	}
	.service-hero__content h1 {
		font-size: 38px;
	}
	.single-service__contact .ta-col-6 {
		width: 100%;
	}
	.single-service__contact-iframe iframe {
		height: 300px;
		width: 100%;
	}
}
@media (max-width: 575px){
	.home-about__wrap .about-media__section {
		min-width: 300px !important;
		margin: 0 0 50px 0;
		max-width: 300px !important;
	}
	.hero-content h2 {
		font-size: 28px;
	}
	.service-feature__content {
		padding: 30px;
	}
	.service-hero {
		padding: 100px 0;
	}
	.service-hero__content h1 {
		font-size: 28px;
	}
}
@media (max-width: 479px){
	.section-title {
		font-size: 30px;
		line-height: 1.1;
	}
	.about-img-top {
		max-width: 230px !important;
		right: -30px;
	}
	.service-feature__content {
		padding: 30px 20px;
	}
}

@media (max-width: 1345px){
	.header-area .navbar-wrapper ul li:hover > .dropdown-menu, .header-area .navbar-wrapper ul li > .dropdown-menu {
		top: 0 !important;
	}
	
}